*{
	box-sizing:border-box;
}

*[status="readonly"]{
	background:#f8f8f8;
}

.el-table th.el-table__cell>.cell{
	white-space:nowrap;
}

.el-form--label-top .el-form-item{
	margin-bottom:1.07143rem;
}

.el-button{
	font-weight:normal;
}
.el-button[type-icon='icon-name']{
	padding:0.71429rem 1.07143rem;
}

.el-button[type-icon='icon']{
	padding:0.57143rem; font-size:1.14286rem;
}
.el-button[type-icon='icon'] span{
	display:none;
}

.el-button.el-button--medium[type-icon='icon']{
	padding:0.64286rem;
}

.el-button--second.is-plain{
	background-color:#d8ffcc; border-color:#a1e48c; color:#65c747;
}

table img{
	max-height: 4.28571rem; max-width:10.71429rem;
}
table no-image{
	display:inline-block; box-sizing: border-box; background-color:#f8f8f8;
	padding:0.35714rem; border-radius:0.35714rem; width:3.57143rem; height:calc(3.57143rem * 0.8); position:relative;
}
table no-image::before{
	content:""; display:block; position:absolute; top:50%; left:50%; transform: translate(-50%, -50%);
	background:url("../images/no-image.png") center center no-repeat; background-size:60% auto;
	width:100%; height:100%; opacity:0.8;
}

.el-input input[readonly]{
	cursor: default;
}

.el-table th.el-table__cell{
	background-color:#f8f8f8; font-weight:normal; color:var(--color-label);
	font-size:1.00000rem; 
}

.el-table td.el-table__cell, .el-table th.el-table__cell.is-leaf{
	
}

.el-table--border::after, .el-table--group::after, .el-table::before{
	background:#eaeaea;
}

.el-table__empty-block{
	
}

.el-table tr:hover td{
	background:#fbfbfb !important;
}

.el-table--enable-row-transition .el-table__body td.el-table__cell{
	transition:none;
}

.select-module-more{
	position: relative;
}

.select-module-more::after{
	content: "…";
	position:absolute; right:0.71429rem; top:50%; height:1.42857rem; line-height:1.00000rem; transform: translateY(-50%);
}

.el-input-number__decrease, .el-input-number__increase {
	height:calc(100% - 0.14286rem); display:flex;
	align-items: center; text-align: center; justify-content:center;
}

.data-list .op-buttons{
	display: flex; flex-direction:row;
	flex-wrap: wrap; justify-content:center;
}
.data-list .op-buttons button{
	margin:0 0.71429rem; font-weight:normal;
}

.page{
	width: 100%;
	display: flex;
	flex-direction: row;
	font-size: inherit;
	color: #333333;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	background-color: #fff;
}
.container{
	display: flex;
	flex-direction: column;
	flex: 1;
	width: 100%;
	overflow: hidden;
}

.container-header{
	height: var(--topHeight); min-height:var(--topHeight);
	display: flex;
	justify-content: space-between;
	border-bottom: 0.07143rem solid #e5e5e5;
	
	background: var(--color-primary);
	align-items:center;
	padding-left:1.42857rem;
	color:#fff;
	position: relative;
}

.container-header .header-logo{
	display:flex;
}
.container-header .header-logo .company-logo{
	height:2.85714rem;
	
}
.container-header .header-logo .company-logo img{
	width:auto;
	height:2.85714rem;
}

.container-header .header-logo .company-name{
	font-size: 1.2rem;
	line-height: 2.85714rem;
	height: 2.85714rem;
	user-select: none;
	padding-left: 1.00000rem;
	font-weight: normal;
	
	
}

.container .container-header .user-info {
	display: inline-flex; position: relative; justify-content: right; height:100%;
	margin-left:1.42857rem;
}

.container .container-header .user-info .top-button{
	padding:0px; margin:0px; margin-right:3.57143rem; border:0px;
	color:#fff5f5; position: relative;
}

.container .container-header .user-info .top-button i{
	position: absolute; right:0.21429rem; top:0.57143rem; display:block;
	height:1.00000rem; line-height:0.92857rem; text-align: center; border-radius:0.50000rem; overflow: hidden;
	font-size:0.57143rem; background: red; color:#fff;
	padding: 0 0.28571rem;  box-sizing: border-box;
	font-weight: bold; transform: translateX(50%);
	box-shadow: 0px 0px 0.07143rem 0.07143rem #FFFFFF70;
}

.container .container-header .user-info .top-button:hover{
	font-weight: bold; color:#fff;
}

.container .container-header .user-info .top-button::before{
	font-size:1.85714rem;
}

.container .container-header .user-info .user-logined-info{
	display:flex; align-items: center; position:relative;
	justify-content: right; padding-right: 1.42857rem;
}

.container .container-header .user-info .user-logined-info::after {
	font-family: "iconfont";
	content: "\e642";
	box-sizing: content-box;
	margin-left:0.71429rem;
	color:#efefef;
	font-size:1.14286rem;
}

.container .container-header .user-info .avatar {
	height: 2.28571rem; width: 2.28571rem;
	
	overflow:hidden; border-radius:50%; position:relative;
	border:0.07143rem #e5e5e5 solid;
}
.container .container-header .user-info .avatar img{
	height: 100%; width: 100%; outline:none; border:0px; border-radius:50%;
}

.container .container-header .user-info .avatar img, .container .container-header .user-info .avatar font{
	position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);
}

.container .container-header .user-info .user-name {
	font-size: 1.00000rem;
	padding-left: 0.71429rem;
	color: #efefef;
	white-space: nowrap;
	user-select: none;
}

.container .container-header .user-info .user-menus {
	display:block;
	position: absolute;
	width: 8.57143rem;
	right: 0px;
	top: 100%;
	border: 0.07143rem #e5e5e5 solid;
	border-radius: 0.28571rem;
	background:#fff;
	color:#333;
	box-shadow: 0.07143rem 0.07143rem 0.57143rem rgba(0, 0, 0, 0.12);
	padding:0.35714rem 0;
	z-index:100;
}

.container .container-header .user-info .user-menus li{
	padding: 0px; border-top: 0.07143rem #e5e5e5 solid; margin:0px;
	cursor:pointer; white-space:nowrap; overflow: hidden; text-overflow:ellipsis;
	font-size:1.00000rem; height:2.85714rem; line-height:2.85714rem; text-align: center;
}
.container .container-header .user-info .user-menus li:first-child{
	border-top:0px;
}

.container .container-header .user-info .user-menus li .iconfont{
	padding-right:0.35714rem;
}
.container .container-header .user-info .user-menus li .icon-zhihangren{
	color:var(--color-primary);
}
.container .container-header .user-info .user-menus li .icon-yl-safe-center{
	background-image: linear-gradient(to left, #9be15d 0%, #00e3ae 100%);background-clip:text;color: transparent;
}
.container .container-header .user-info .user-menus li .icon-yl-logout-fill{
	background-image: linear-gradient(-20deg, #fc6076 0%, #ff9a44 100%);background-clip:text;color: transparent;font-size:1.28571rem;
}
.container .container-header .user-info .user-menus li:hover{
	background:rgba(0,0,0,0.05);
}


.container .container-header .main-modules{
	display:inline-flex; flex-direction: row;
	font-size:1.14286rem; flex-grow:1; overflow:hidden;
	justify-content: center;
}

.container .container-header .main-modules span{
	margin:0 0.71429rem; display:block; padding: 0.57143rem 1.07143rem;
	line-height:1.0; cursor: pointer; font-weight: bold;
	white-space:nowrap;
}
.container .container-header .main-modules span.active{
	background:#ffffff; color: var(--color-primary); border-radius:0.57143rem;
}


.avatar {
	position: relative;
	width: 2.28571rem;
	height: 2.28571rem;
	border-radius: 50%;
	user-select: none;
	display: flex;
	container-type: size;
	display: flex;
	align-items: center;
	overflow:hidden;
}

.avatar::before{
	width:100%; height:100%; position: absolute; content: "";
	left:0px; top:0px; background: #c0c4cc; opacity: 0.1;
}
.avatar font {
	font-size: 1.14286rem;
	width: 100%;
	text-align: center;
	color: #fff;
	font-weight: 600;
}

.container .container-body {
	height: 100%;
	background: #F8F8F8;
	display:flex;
	flex-grow:1; overflow:hidden;
}

.container .container-body .container-viewport {
	flex:1;
	margin: 0 auto;
	height: 100%;
	position: relative;
	display: flex;
}
.container .container-body .container-viewport .menus-container{
	white-space: nowrap; position: relative; 
	padding:1.07143rem 0; box-sizing: border-box;
}

.container .container-body .container-viewport .menus-container > *{
	z-index:2;
}

.container .container-body .container-viewport .menus-container::before{
	content:""; position: absolute; left:0px; top:0px; width:100%; height:100%;
	background: var(--color-menu-bg); z-index:1; opacity:1.0;
}
.container .container-body .container-viewport .menus-container .main-menus{
	
	box-sizing:border-box; padding:0px; height:100%;
	user-select:none; font-size:1.00000rem; overflow:auto;
}

.container .container-body .container-viewport .menus-container .main-menus::after{
	content: ""; display:block; width:100%; height:100%; position: absolute;
	right:0px; top:0px; background:#fff; z-index:1;
}

.menus-container .main-menus .menu-item{
	width:100%; 
}
.menus-container .main-menus .menu-item .iconfont{
	font-size:1.28571rem; color:inherit; display:inline-block; width:1.42857rem; height:1.42857rem; 
	position:relative; overflow: hidden; opacity:0.65; z-index:1;
}
.menus-container .main-menus .menu-item .iconfont::before{
	position: absolute; top:50%; left:50%; transform: translate(-50%, -50%);
}

.menus-container .main-menus .menu-item .menu-item-info{
	height:3.28571rem; padding:0 1.07143rem; display: flex; flex-direction: row; align-items: center;
	cursor: pointer; font-size:inherit; position: relative; color:var(--color-label);
	padding-right:3.57143rem; line-height:1.0;
}

.menus-container .main-menus .menu-item .menu-item-info::after{
	content:"\eb9c"; font-family: "iconfont"; margin-left:1.42857rem;
	color:#aaa; font-size:0.57143rem; width:0.85714rem; height:0.85714rem; line-height:0.85714rem; 
	display:inline-block; border-radius:50%;
	background-color:#fff; text-align: center; border:0.07143rem #d5d5d5 solid;
	position: absolute; right:1.07143rem; top:50%; transform: translateY(-50%);
	z-index:2;
}
.menus-container .main-menus .menu-item .menu-item-info[show-children='show']::after{
	content: "\e641"; color:#aaa; background:#fff;
}

.menus-container .main-menus .menu-item .menu-item-info[have-children="false"]{
	padding-right:1.78571rem;
}
.menus-container .main-menus .menu-item .menu-item-info[have-children="false"]::after{
	display:none;
}

.menus-container .main-menus .menu-item .menu-item-info.active{
	color: var(--color-primary); font-weight: bold;
}
.menus-container .main-menus .menu-item .menu-item-info > *{
	z-index:2; position: relative;
}
.menus-container .main-menus .menu-item .menu-item-info::before{
	width:calc(100% - 0.0.35714rem); height:100%; display:block;
	position: absolute; top:0px; left:0px; background:#ffffff;
	z-index:2; box-sizing: border-box;  opacity:1.0;
}

.menus-container .main-menus .menu-item .menu-item-info.active::before{
	content: "";
}
.menus-container .main-menus .menu-item[show-children="show"] .menu-item-info[have-children="true"]::before{
	width:calc(100% + 0.07143rem); content: ""; border-top:0.07143rem #e5e5e5 solid; border-bottom:0.07143rem #e5e5e5 solid;
}

.menus-container .main-menus .menu-item .menu-item-info .iconfont{
	margin-right:0.71429rem;
}

.menus-container .main-menus .sub-menu-item-info{
	display: flex; flex-direction: row; align-items: center;
	padding:0 1.07143rem; height:3.28571rem; line-height:3.28571rem; cursor: pointer;
	font-size:inherit; position: relative; color:var(--color-label);
	padding-right:3.57143rem;
}

.menus-container .main-menus .sub-menu-item-info .menu-title{
	display: flex; flex-direction: row; align-items: center;
}
.menus-container .main-menus .sub-menu-item-info .menu-title::before{
	content: ""; display:block; width:0.42857rem; height:0.42857rem; border-radius:0.14286rem;
	background:#bbb; margin-right:1.07143rem; margin-left:1.07143rem;
}

.menus-container .main-menus .menu-item .menu-item-info:hover,
.menus-container .main-menus .menu-item .sub-menu-item-info:hover{
	background:#ffffff; color: var(--color-primary);
}

.menus-container .main-menus .menu-item .sub-menu-item-info.active{
	color: var(--color-primary); font-weight:bold;
}

.menus-container .main-menus .menu-item .sub-menu-item-info:hover .menu-title::before, 
.menus-container .main-menus .menu-item .sub-menu-item-info.active .menu-title:before{
	background: var(--color-primary);
}


.menus-container .main-menus .sub-menus{
	position: absolute; left:calc(100% + 0.07143rem); top:0px; height:100%; background:#fff;
	z-index:10; border-right:0.07143rem #e5e5e5 solid;
	display:none; box-sizing: border-box; padding: 1.07143rem 0;
}

.menus-container .main-menus .menu-item[show-children="show"] .sub-menus{
	display:block;
}

.icon-jiaoshiguanli{
	font-size:1.21429rem !important;
}
.icon-zhaoshengzhunbei{
	font-size:1.21429rem !important;
}
.icon-mianshoujiaoxue{
	font-size:1.42857rem !important;
}
.icon-shuju1{
	font-size:1.57143rem !important;
}
.icon-doc-line{
	font-size:1.71429rem !important;
}
.icon-tongzhi{
	font-size:1.57143rem !important;
}
.icon-caiwu{
	font-size:1.14286rem !important;
}

.container .container-body .container-viewport .container-content{
	display:flex;flex-direction:column; flex:1;
}

.container .container-body .container-viewport .page-tabs{
	height:2.42857rem; line-height:2.42857rem; min-height:2.42857rem;
	display:flex; flex-direction:row;
	width:100%;
	align-items:flex-start;
	width:100%;
	box-sizing: border-box; background-color:#fafafa;
	position: relative;
}

.container .container-body .container-viewport .page-tabs .previous-tab, 
.container .container-body .container-viewport .page-tabs .next-tab{
	display:block; width:2.35714rem; height:2.35714rem; position:relative;
	cursor: pointer;
}

.container .container-body .container-viewport .page-tabs::before{
	position: absolute; border:0px; content: "";
	height:0.07143rem; background:#e5e5e5; width:100%; left:0px; bottom:0px;
}

.container .container-body .container-viewport .page-tabs .previous-tab:hover,
.container .container-body .container-viewport .page-tabs .next-tab:hover{
	background-color: #fff; color:var(--color-primary);
}

.container .container-body .container-viewport .page-tabs .previous-tab{
	border-right:0.07143rem #e5e5e5 solid;
}
.container .container-body .container-viewport .page-tabs .next-tab{
	border-left:0.07143rem #e5e5e5 solid;
}

.container .container-body .container-viewport .page-tabs .previous-tab::before,
.container .container-body .container-viewport .page-tabs .next-tab::before{
	position: absolute; left:50%; top:50%; transform: translate(-50%, -50%);
	font-family: "iconfont";
}

.container .container-body .container-viewport .page-tabs .previous-tab::before{
	content: "\e745";
}
.container .container-body .container-viewport .page-tabs .next-tab::before{
	content: "\e746";
}

.container .container-body .container-viewport .page-tabs .page-tabs-group{
	flex-grow:1; overflow:hidden; display:flex; flex-direction:row;
	height:calc(100% + 0.07143rem);
}

.container .container-body .container-viewport .page-tabs .page-tab{
	display:flex; position:relative;
	align-items:center;
	height:calc(100% - 0.14286rem);
	justify-content:center;
	background:#fafafa;
	padding:0 0.71429rem;
	margin-left:0px;
	border-left:0.07143rem solid #e5e5e5;
	font-size:1.00000rem;
	color:#999;
}
.container .container-body .container-viewport .page-tabs .page-tab:last-child{
	border-right:0.07143rem solid #e5e5e5;
}

.container .container-body .container-viewport .page-tabs .page-tab:hover{
	background-color: #fff; color:var(--color-primary);
}

.container .container-body .container-viewport .page-tabs .page-tab.active{
	background: linear-gradient(to top, #ffffff, rgba(0,128,255, 0.02)); color:#333;
}
.container .container-body .container-viewport .page-tabs .page-tab.active::after{
	display:block; content: ""; position:absolute;
	left:0px; bottom: -0.07143rem; width:100%; height:0.07143rem; background:#fff;
}
.container .container-body .container-viewport .page-tabs .page-tab .page-tab-title{
	margin-right:0.71429rem;
	user-select:none;
	cursor:pointer;
}
.container .container-body .container-viewport .page-tabs .page-tab.active .page-tab-title{
	cursor: default;
}

.container .container-body .container-viewport .page-tabs .page-tab .icon-workbench{
	margin-right:0.35714rem;
}

.container .container-body .container-viewport .page-tabs .page-tab:first-child{
	border-left:0px;
}
.container .container-body .container-viewport .page-tabs .page-tab .page-tab-title::before{
	content: "\e7cc"; font-family: "iconfont"; color:#ccc; margin-right:0.35714rem;
}
.container .container-body .container-viewport .page-tabs .page-tab.active .page-tab-title::before{
	color: var(--color-primary);
}

.container .container-body .container-viewport .page-tabs .page-tab .page-tab-title.icon-workbench::before{
	content: "\e748";
}

.container .container-body .container-viewport .page-tabs .page-tab .iconfont{
	cursor:pointer;
}

.container .container-body .sub-page{
	display:block; flex-grow:1; width:100%; position:relative; overflow: hidden;
	background:#fff; border-radius:0.35714rem;
}

.container .container-body .sub-page .sub-page-content{
	display:flex; flex-direction:column;
	position:absolute; left:0; top:0; 
	width:100%; height:100%; overflow:hidden;
}

.container .container-body .sub-page .sub-page-content .left-content{
	width:17.14286rem;height:100%;background:#fff;border-right:0.07143rem solid #e5e5e5;
}
.container .container-body .sub-page .sub-page-content .left-content .left-content-header{
	height:3.57143rem;display:flex;width:100%;align-items:center;padding-left:1.42857rem;border-bottom:#e5e5e5 0.07143rem solid;
}
.container .container-body .sub-page .sub-page-content .left-content .left-content-header .iconfont{
	font-size:1.14286rem;text-align:center;color:#ccc;
}
.container .container-body .sub-page .sub-page-content .left-content .left-content-header .left-content-header-title{
	height:3.57143rem;line-height:3.57143rem;font-size:1.14286rem;color:#333;margin-left:0.71429rem;user-select:none;
}
.container .container-body .sub-page .sub-page-content .left-content .left-content-body{
	padding-top:1.42857rem;padding-left:1.42857rem;padding-right:1.42857rem;
}

.container .container-body .sub-page .sub-page-content .right-content{
	display:flex; padding:0px 1.42857rem; background:#ffffff;
	flex-direction: column; width:100%; flex-grow:1; box-sizing:border-box; overflow: hidden;
}

.sub-page-content .right-content .right-content-header{
	height:4.28571rem; min-height:4.28571rem; display:flex; align-items:center; margin-top:0.35714rem;
	border-bottom:0.07143rem solid #e5e5e5; position:relative;
	justify-content:space-between; 
}
.sub-page-content .right-content .right-content-header .right-content-header-title{
	position:relative; height:calc(100% - 0.28571rem); display:flex; align-items:center;
	padding-bottom:0.28571rem; box-sizing: content-box;
}
.sub-page-content .right-content .right-content-header .right-content-header-title:before{
	position:absolute; content:""; left:50%; bottom:-0.14286rem; width:100%;
	border-radius:0.07143rem; display:block; height:0.28571rem; background-color:#1D85ED;
	transform: translateX(-50%);
}
.sub-page-content .right-content .right-content-header .right-content-header-title .iconfont{
	color:#1D85ED;
}
.sub-page-content .right-content .right-content-header .right-content-header-title .icon-yl-list{
	display:none;
}
.sub-page-content .right-content .right-content-header .right-content-header-title .right-content-header-title-txt{
	font-size:1.1rem; color:#1D85ED;  padding-left:0px; user-select:none;
}

.sub-page-content .right-content .right-content-search{
	padding:1.42857rem 0 0.35714rem 0;
}

.sub-page-content .right-content .right-content-body{
	display:flex; flex:1; overflow:hidden;
}
.sub-page-content .right-content .right-content-body .right-content-body-left{
	width:22.85714rem;
	height:100%;
	background:#fff;
	border-right:0.07143rem solid #e5e5e5;
	overflow-y: auto; padding:1.42857rem 0;
}
.sub-page-content .right-content .right-content-body .right-content-body-left-header{
	height:3.57143rem;display:flex;width:100%;align-items:center;padding-left:1.42857rem;border-bottom:#e5e5e5 0.07143rem solid;
}
.sub-page-content .right-content .right-content-body .right-content-body-left-header .iconfont{
	font-size:1.14286rem;text-align:center;color:#ccc;
}
.sub-page-content .right-content .right-content-body .right-content-body-left-header .header-title{
	height:3.57143rem;line-height:3.57143rem;font-size:1.14286rem;color:#333;margin-left:0.71429rem;user-select:none;
}

.container .container-body .sub-page .sub-page-content .right-content .right-content-body .right-content-body-left .custom-tree-node{
	width:100%;display:flex;padding-right:1.42857rem;
}
.container .container-body .sub-page .sub-page-content .right-content .right-content-body .right-content-body-left .custom-tree-node span{
	width:100%;font-size:1.00000rem;
}
 .sub-page-content .right-content .right-content-body .right-content-body-right{
	width:100%;display:flex;flex-direction: column;position:relative;flex:1;
	overflow:hidden;
}
 .sub-page-content .right-content .right-content-body .search-tools{
	padding-top:1.78571rem;
}
.sub-page-content .right-content .right-content-body .data-list{
	display:block; overflow:hidden; flex-grow:1; margin-top:0px;
}

.sub-page-content .right-content .right-content-body .right-content-body-right .right-content-body-right-header{
	height:4.28571rem;display:flex;width:100%;align-items:center; justify-content:space-between;
	padding: 1.42857rem;
}
.sub-page-content .right-content .right-content-body .right-content-body-right .right-content-body-right-header.pin{
	position:fixed; top:0; background:#fff; border-bottom:0.07143rem solid #e5e5e5;
}
.sub-page-content .right-content .right-content-body .right-content-body-right .right-content-body-right-body{
	padding:0 1.42857rem;
}
.sub-page-content .right-content .right-content-body .right-content-body-right .right-content-body-right-content{
	position:absolute;top:0;left:0;right:0;bottom:0;overflow:auto;
}

.ly-pagination{
	display:flex; justify-content:center; padding:1.07143rem 0px; box-shadow: 0.21429rem 0.21429rem 0.71429rem #ddd;
}

.list-title{
	font-size:1.1rem; position:relative; padding-left:1.07143rem;
}

.list-title::before{
	content: ""; display:block; width:0.28571rem; height:80%; background:var(--color-primary); border-radius:0.07143rem;
	top:10%; left:0px; position:absolute;
}

.custom-tree-node .el-dropdown{
	color:#bbb;
}

.dy-form{
	font-size:.9rem; position:absolute; left:0px; top:0px; width:100%; height:100%;
	display:flex; flex-direction:column; background:#fff; padding:1.42857rem 2.14286rem;
	overflow:auto;
}
.dy-form .dy-form-body{
	padding:1.42857rem; padding-top:0px; padding-bottom:2.85714rem;
}

.dy-form h1{
	display:block; font-size:1rem; font-weight:normal; border-bottom:0.07143rem #e5e5e5 solid;
	padding-bottom:1.42857rem; margin-bottom:1.42857rem; padding-left:1.42857rem; position:relative;
}
.dy-form h1::before{
	content: ""; display:block; width:0.35714rem; height:1rem; border-radius:0.14286rem; background:var(--color-primary);
	position: absolute; top:calc(50% - 0.71429rem); left:0px; transform: translateY(-50%);
}
.dy-form row{
	display:block; display:flex; height:2.85714rem; line-height:2.85714rem; color:#000;
	align-items: center; margin: 0.35714rem 0;
}
.dy-form row > *:first-child,.dy-form row .name{ 
	display:inline-block; width:4.28571rem; min-width:5.71429rem; padding-right:1.42857rem; margin-right:1.42857rem;
	color:#666; position:relative;
}

.dy-form row > *:first-child::after,.dy-form row .name::after{
	content: ":"; position:absolute; right:0.71429rem; top:50%; transform: translateY(-50%);
}

.dy-form row .tag{
	margin-right:1.42857rem; display:inline-block; background:#f8f8f8; color:#333;
	padding:0 1.42857rem; border-radius:0.21429rem; height:2.14286rem; line-height:2.14286rem;
	min-width:7.14286rem; text-align: center;
}



.icon-application{
	display:inline-block; position: relative; text-align: center; margin-right:0.71429rem; margin-bottom:0.71429rem;
}
.icon-application::before{
	content:""; display:block; width:4.28571rem; height:4.28571rem;
	background:#e5e5e5; border-radius:0.57143rem; overflow:hidden;
	margin-bottom:0.71429rem;
}


.page-list{
	display:flex; flex-direction:row; position:absolute; top:0px; left:0px; width:100%;
	height:100%; overflow:hidden; box-sizing:border-box;
}
.page-list .block-type{

}
.page-list .block-data{
	overflow:hidden; flex-grow:1; padding:0px; padding-bottom:1.07143rem; box-sizing:border-box;
	display:flex; flex-direction:column; background:#fff;
}

.page-list .block-data .data-list{
	flex-grow:1; overflow:hidden; padding:0px;
}
.page-list .block-data .data-search{
	padding:1.07143rem 0; margin:0px; border-bottom:0.07143rem #e9e9e9 solid;
	display:flex; flex-direction: row; align-items: center; gap: 1.42857rem;
	flex-wrap: wrap;
}
.page-list .block-data .data-search::after{
	content:""; display:block; height:0.07143rem; overflow:hidden; line-height:0.07143rem; clear:both;
}
.page-list .block-data .data-search .search-item{
	display:block; max-width:22.85714rem; width:22.85714rem; height:2.57143rem;
}
.page-list .block-data .data-search .search-item:last-child{
	margin-right:0px; width:auto;
}

.page-list .block-data .data-search .search-form-element[last='true'][break_line='true']{
	clear:left;
}

.page-list .block-data .data-search .search-item .search-item-label{
	display:flex; flex-direction:row; align-items: center;
	white-space:nowrap;
}

.page-list .block-data .data-search .search-item .search-item-label .search-label-name{
	min-width: 5.00000rem; max-width:5.00000rem; width:5.00000rem; white-space:nowrap; overflow:hidden;
	text-overflow: ellipsis; color:var(--color-label); text-align: center; padding-right:0.71429rem;
	text-align: justify; text-justify: distribute-all-lines; text-align-last: justify;
}

.page-list .block-data .data-search .search-item .search-item-widget{
	flex-grow:1; display:flex; overflow:hidden; flex-direction: row;
}

.page-list .block-data .data-search .search-item .search-item-widget .el-select{
	width:100%;
}

.page-list .block-data .data-search .search-item .search-item-widget .el-date-editor--daterange{
	max-width:100%;
}

.page-list .block-data .data-search .search-item .search-item-widget .el-range-separator{
	width:1.07143rem !important; text-align: center;
}

.page-list .block-data .data-operator{
	display:flex; flex-direction:row; justify-content: space-between;
	padding:1.07143rem 1.42857rem;
}

.el-form-item__label{
	color:var(--color-label);
}

.tox-tinymce{ 
	border-radius:0.28571rem !important; border-width:0.07143rem !important;  border-color:#e5e5e5 !important;
	transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
}

.tox-tinymce:hover{
	border-color:#bbb !important;
}


.page-workarea{
	display:flex; flex-direction:row; flex-grow:1; overflow:hidden;
	background: #fafafa linear-gradient(to bottom, #ffffff, #fafafa) no-repeat;
	background-size: 100% 2.14286rem;
}


.page-workarea-types{
	padding:1.42857rem; box-sizing:border-box;
}

.container .container-body .page-workarea-types .sub-page{
	border:0.07143rem #e5e5e5 solid;
}

.page-workarea-types .block-data{
	overflow:hidden;
	padding:1.42857rem 0px; padding-top:0.71429rem;
}

.page-workarea-types .block-type{
	padding:1.07143rem 1.42857rem; padding-top:0px; padding-bottom:0px; padding-left:0px; height:100%; box-sizing:border-box;
	position:relative; background:none;
}

.page-workarea-types .block-type ul{
	position:relative; z-index:1;
}
.page-workarea-types .block-type li{
	padding: 0.71429rem 1.42857rem; margin:0.35714rem 0; min-width:7.14286rem; white-space:nowrap;
	text-align:center; border-radius:0.35714rem; cursor:pointer;
	position:relative; z-index:2; color:var(--color-label);
}

.page-workarea-types .block-type li:hover{
	color:var(--color-primary); font-weight:bold;
}

.page-workarea-types .block-type li.active::before{
	position:absolute; width:100%; height:100%; left:0px; top:0px; overflow:hidden;
	background:var(--color-primary); opacity:0.05; z-index:2; content:"";
	border-radius:0.35714rem;
}
.page-workarea-types .block-type li.active{
	color: var(--color-primary); font-weight:bold;
}



.icon-zhenggaileixing:before{
	font-size:.9rem;
}
.icon-shangpin:before{
	font-size:.9rem;
}

.dyui-page .page-list{
	padding:0px;
}